scr.gfx.bg = theme/fon.jpg
win.w = 460
win.h = 440
win.x = 80
win.y = 60
win.gfx.up = theme/up.png
win.gfx.down = theme/down.png
win.col.link = #852f00
win.col.alink = #f52e00
win.col.fg = #444444
scr.gfx.x = 460
scr.gfx.y = 445

scr.gfx.mode = fixed

win.fnt.height = 1.2
win.fnt.size = 15



inv.col.link = linen
inv.col.alink = honeydew
inv.gfx.up = theme/up.png
inv.gfx.down = theme/down.png
inv.x = 610
inv.y = 25
inv.h = 435
inv.fnt.size = 15


menu.gfx.button = theme/menu.png
menu.button.x = 656
menu.button.y = 481
menu.col.bg = #000000
menu.col.fg = #999999
menu.col.link = #944f36
menu.col.alink = #ce3000
menu.fnt.size = 13